﻿<%@ Page Language="C#" ValidateRequest="false" AutoEventWireup="true" CodeBehind="AnnouncementManagement.aspx.cs" Inherits="PumpkinHouse.Admin.AnnouncementManagement" MasterPageFile="~/Admin/Admin.Master" 
   %>

<asp:Content ContentPlaceHolderID="MainPageHolder" ID="mainPage" runat="server">
    <b style="color: Red">点击按钮后请耐心等待，不要点击多次！</b>
    <form action="./AnnouncementManagement.aspx" runat="server">
    <asp:TextBox TextMode="MultiLine" ID="textAnnouncement" Rows="20" Columns="100" runat="server">
    </asp:TextBox>
    <asp:Button ID="submit" UseSubmitBehavior="true" runat="server" Text="创建"/>
    </form>
    <label id="lblStatus" runat="server"></label>
</asp:Content>

